Commit a07ba509 authored by Adam Mercer's avatar Adam Mercer
Browse files

lalinference: add missing dependencies

Original: 1e77b2f27bafb7d8759137a76dc2cbf311646799
parent 71a5b3b3
......@@ -13,7 +13,7 @@ URL: https://www.lsc-group.phys.uwm.edu/daswg/projects/lalsuite.html
Packager: Adam Mercer <adam.mercer@ligo.org>
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: swig, python-devel, octave-devel, chealpix-devel, gsl-devel
BuildRequires: libmetaio-devel, libxml2-devel, numpy
BuildRequires: libmetaio-devel, libxml2-devel, numpy, scipy
BuildRequires: lal-devel >= 6.14.0
BuildRequires: lal-python >= 6.14.0
BuildRequires: lal-octave >= 6.14.0
......@@ -66,7 +66,7 @@ library.
Summary: Python Bindings for LALInference
Group: LAL
Requires: %{name} = %{version}
Requires: python, numpy
Requires: python, numpy, scipy
Requires: lal-python >= 6.14.0
Requires: lalmetaio-python >= 1.2.0
Requires: lalxml-python >= 1.1.0
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment